{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "setupenv",
            "command": "source",
            "args": ["${workspaceFolder}/../accel-sim-framework/gpu-simulator/startup.sh"],
            "type": "shell"
        }
    ]
}
